Subject: bug#46240: Sorting order of read-char-by-name

From: Juri Linkov <[email-masked]>
Date: Wed, 03 Feb 2021 21:43:23 +0200

> Here's a random idea -- perhaps the output could be formatted
> differently than today (as an option)?  That is, with sections and
> headings?
>
> So
>
> EMOJI
> =====
> 🦸	SUPERHERO
> 🦹	SUPERVILLAIN
> MATH
> ====
> ⁸	SUPERSCRIPT DIGIT EIGHT
> ⁴	SUPERSCRIPT DIGIT FOUR 
> ¹	SUPERSCRIPT DIGIT ONE 
>
> or something?  (I don't know whether we actually have the data to do a
> display like this, though.)

I've implemented this in
https://lists.gnu.org/archive/html/emacs-devel/2020-11/msg00884.html
but the implementation was not too compact,
so I'm not sure if it's worth adding as an option.